
body{
    height: 100%;
}.dict{
    padding: 100px 0px;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.dict input{
    height: 40px;
    border-width: 0.5px;
    width:300px;
    font-size: 20px;
    border-radius: 5px;
    text-align: center;
}
#alert{
    color: red;
    gap: 0px;
    display: none;
}
.btn{
    border-radius: 5px;
    height: 40px;
    width: 150px;
}
#box{
    height: 100px;
    width: 600px;
    display: none;
    border: 2px solid black;
    border-radius: 5px;
    overflow: auto;
    text-align: center;
    font-size: 20px;
}